{% extends "base.html" %}
{% load intake_extras %}

{% block jumbotron_content %}
<h1>Принятая школота</h1>

<p>Инфа по принятой школотетут представлена в виде таблички, но можно отсюда её слямзить прямо вот как бы сразу.</p>
<p><a href="#">Get csv file for excel?</a> А надо? Это можно скопировать и просто вставить в libreoffice/excel</p>
{% endblock %}

{% block main_content %}
  {% for w_slug, p_slug, last_name, first_name, middle_name, bdate, location, parental_name, parental_phone, parental_email in accepted_underage_apps %}
    {% if forloop.first %}
    <table class="table table-striped responsive">
      <thead>
      <tr>
        <th>Фамилия</th>
        <th>Имя</th>
        <th>Отчество</th>
        <th>Дата рождения</th>
        <th>Откуда</th>
        <th>Родитель</th>
        <th>Телефон родителя</th>
	<th>Email родителя</th>
        <th>Мастерская</th>
        <th>Программа</th>
      </tr>
      </thead>
      <tbody>
    {% endif %}

    <tr>
      <td>{{ last_name }}</td>
      <td>{{ first_name }}</td>
      <td>{{ middle_name }}</td>
      <td>{{ bdate }}</td>
      <td>{{ location }}</td>
      <td>{{ parental_name }}</td>
      <td>{{ parental_phone }}</td>
      <td>{{ parental_email }}</td>
      <td>{% w_slug_to_name w_slug workshops_slug2name_dict %}</td>
      <td>{% p_slug_to_name p_slug programs_slug2name_dict %}</td>
    </tr>

    {% if forloop.last %}
      </tbody>
    </table>
    {% endif %}
  {% endfor %}

{% endblock %}
